# Generated by Django 2.2.7 on 2020-01-15 09:45

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('gallery', '0008_merge_20191212_0752'),
        ('location', '0033_merge_20191224_0920'),
    ]

    operations = [
        migrations.AddField(
            model_name='city',
            name='image',
            field=models.ForeignKey(blank=True, default=None, null=True, on_delete=django.db.models.deletion.SET_NULL, related_name='city_image', to='gallery.Image', verbose_name='image instance of model Image'),
        ),
    ]
